<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Ramda.js</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap" rel="stylesheet">
</head>

<body>

    <header>

        <div class="header-logo"><a href="#" class="header-logo-link">Ra<span class="heade-colortext">mda.js</span></a>
        </div>
        <div>
            <ul class="header-navigation">
                <li class="header-nav-item"><a href="#" class="header-nav-link">Functional Programming</a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link">Ramda</a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link">Fantasy Land Specg</a></li>
                <li class="header-nav-item"><a href="#" class="header-nav-link">Node.js for all</a></li>
            </ul>
        </div>

    </header>

    <aside class="maim-nav">
        <a class="main-menu" href="#">Ramda</a></li>
        <a class="main-menu" href="#">Why Ramda</a></li>
        <a class="main-menu" href="#">What's Different?"</a></li>
        <a class="main-menu" href="#">Introductions"</a></li>
        <a class="main-menu" href="#">Philosophy"</a></li>
    </aside>

    <main>

        <section class="maim-ramda">
            <div class="main-wrapper">

                <div class="main-description">
                    <img class="main-img" src="./img/top1-img 1.png" alt="">
                    <p class="main-description-text">
                        Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель,
                        вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века.
                        Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и
                        зла», написанного в 45 году до н.э. на
                        латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
                    </p>
                    <p class="main-description-text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut
                        labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
                        laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in
                        voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat
                        non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
                    </p>
                </div>
            </div>
        </section>
    </main>

    <footer>
        <div class="footer-menu">
            <ul class="footer-navigation">
                <li class="footer-nav-item"><a href="#" class="footer-nav-link">Ramda</a></li>
                <li class="footer-nav-item"><a href="#" class="footer-nav-link">Why Ramda?</a></li>
                <li class="footer-nav-item"><a href="#" class="footer-nav-link">What's Different?</a></li>
                <li class="footer-nav-item"><a href="#" class="footer-nav-link">Introductions</a></li>
                <li class="footer-nav-item"><a href="#" class="footer-nav-link">Philosophy</a></li>
                <li class="footer-nav-copy">
                    <p>Copyright © 2018</p>
                </li>
            </ul>
        </div>
    </footer>

</body>

</html>